langcode: en
status: true
dependencies:
  config:
    - block_content.type.banner_block
    - field.storage.block_content.field_media_image
    - media.type.image
id: block_content.banner_block.field_media_image
field_name: field_media_image
entity_type: block_content
bundle: banner_block
label: 'Media Image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
